summaryrefslogtreecommitdiffstats
path: root/makesrc.sh
diff options
context:
space:
mode:
authorRemi Collet <remi@remirepo.net>2024-03-05 12:19:35 +0100
committerRemi Collet <remi@php.net>2024-03-05 12:19:35 +0100
commit0964fc56bc9dac059345e85f18f21160beca92a8 (patch)
tree13f2c240f6d2defcc7024f445a0c5ab1e6ee7057 /makesrc.sh
parent04e4cfbfc653ffd903a4deca901b2ffbe27ab382 (diff)
update to 10.1.12
Diffstat (limited to 'makesrc.sh')
-rwxr-xr-xmakesrc.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/makesrc.sh b/makesrc.sh
index b959795..3b1fb60 100755
--- a/makesrc.sh
+++ b/makesrc.sh
@@ -17,7 +17,7 @@ else
echo "Cloning..."
rm -rf $PROJECT-$COMMIT
- git clone --shallow-since=$DATE https://github.com/$OWNER/$PROJECT.git $PROJECT-$COMMIT || exit 1
+ git clone https://github.com/$OWNER/$PROJECT.git $PROJECT-$COMMIT || exit 1
echo "Getting commit..."
pushd $PROJECT-$COMMIT